BODY { 
scrollbar-arrow-color: #ffffff;
scrollbar-base-color: #ffffff;
scrollbar-face-color: #ffffff;
scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color: #ffffff;
scrollbar-3dlight-color: #ffffff;
scrollbar-track-color: #ffffff;
scrollbar-darkshadow-color: #ffffff;
color: #5a6550; 
font-family: arial; 
font-size: 9pt;
font-weight: bold;
text-align: justify;
margin: 0 5 0 0;
padding: 0px;
}
       
b {color: #919b86; border-bottom: 1px solid #000000;}
i {color: #000000;}
u {color: #47533e;}



A {text-decoration: none; cursor: e-resize;}
a:link { color: #000000; font-weight: bold;}
a:visited { color: #000000; font-weight: bold;}     
a:hover { color: #ffffff; font-weight: bold; background-color: #5a6550;} 
a:active {color: #000000; font-weight: bold;}


textarea {
font-weight: bold;
width: 380px;
height: 100px;
border: 1px solid #47533e;
background-color: #dbe3cf;
font-family: arial; 
font-size: 9pt;
color: #47533e;
}

input {
font-weight: bold;
border: 1px solid #47533e;
background-color: #dbe3cf;
font-family: arial; 
font-size: 9pt;
color: #47533e; 
}

button {
font-weight: bold;
border: 1px solid #47533e;
background-color: #dbe3cf;
font-family: arial; 
font-size: 8pt;
color: #47533e;
}


h1
{
font-family: arial;
color: #515c48;
font-weight: bold;
letter-spacing: 0px;
font-size: 11pt;
text-align: center;
text-transform: uppercase;
border: none;
padding: 0px;
}


h2
{
width: 150px;
font-family: arial;
color: #ffffff;
font-weight: bold;
letter-spacing: 0px;
font-size: 9pt;
text-align: left;
text-transform: none;
background-color: #000000;
border: none;
padding: 0px;
}